Metacat - Bug #6054

dataPackage.xxxx.zip Baglt package is unzipped as "bag"
08/22/2013 03:38 PM - ben leinfelder

Status: Closed Start date: 08/22/2013

Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 2.2.0 Spent time: 0.00 hour

Bugzilla-ld:

Description

It should be "dataPackage" or a mangled version of the PID

Related issues:

Related to Metacat - Bug #6053: Include rendered Metadata in Bagit content Closed 08/22/2013

History

#1 - 08/22/2013 04:06 PM - ben leinfelder

- Status changed from New to Feedback

Now using file names like:

dataPackage-1744519308532793151.zip

which unpacks as:

dataPackage-1744519308532793151/

#2 - 09/09/2013 03:30 PM - ben leinfelder
- Status changed from Feedback to Closed
